[System Setup]
Enable AutoGen = False
AutoGen Barcode = True
AutoGen IMEI = True
AutoGen BT = True
AutoGen Wifi = True
Barcode Step = 1
Barcode Start = 1234
Barcode End = 4000
Barcode Next = 304d
IMEI Step = 1
IMEI Start = 123456789100000
IMEI End = 123456789200000
IMEI Next = 123456789100018
BT Step = 1
BT Start = 123456789A00
BT End = 123456789FFF
BT Next = 123456789a42
Wifi Step = 1
Wifi Start = 123456789001
Wifi End = 123456789FFF
Wifi Next = 123456789242
